.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._0{width:1.512000px;}
._2{width:15.629600px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:25.200000px;}
.fs5{font-size:31.480000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:47.219200px;}
.fs6{font-size:50.400000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y6{bottom:25.333449px;}
.y5{bottom:25.996605px;}
.y4{bottom:128.316391px;}
.y3{bottom:146.376024px;}
.y0{bottom:178.847593px;}
.yb{bottom:249.083143px;}
.yc{bottom:254.123239px;}
.ya{bottom:264.406805px;}
.yf{bottom:371.415124px;}
.ye{bottom:388.584493px;}
.yd{bottom:405.753862px;}
.y8{bottom:525.080861px;}
.y9{bottom:531.787931px;}
.y7{bottom:540.724292px;}
.y2{bottom:587.007778px;}
.y1{bottom:621.073986px;}
.h9{height:18.370800px;}
.h7{height:22.948920px;}
.h5{height:29.240000px;}
.h6{height:34.422797px;}
.h8{height:36.741600px;}
.h4{height:40.936000px;}
.h3{height:58.480000px;}
.h2{height:81.872000px;}
.h1{height:467.842592px;}
.h0{height:675.959871px;}
.w1{width:782.387248px;}
.w0{width:956.000000px;}
.x1{left:25.398289px;}
.x3{left:94.793539px;}
.x5{left:112.414853px;}
.x0{left:148.188006px;}
.x4{left:163.573895px;}
.x6{left:181.450592px;}
.x7{left:709.757524px;}
.x2{left:712.206657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.616487pt;}
._0{width:1.775366pt;}
._2{width:18.352028pt;}
.fs7{font-size:29.589439pt;}
.fs5{font-size:36.963315pt;}
.fs3{font-size:46.967364pt;}
.fs4{font-size:55.444034pt;}
.fs6{font-size:59.178879pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:93.934728pt;}
.fs0{font-size:131.508619pt;}
.y6{bottom:29.746133pt;}
.y5{bottom:30.524800pt;}
.y4{bottom:150.667067pt;}
.y3{bottom:171.872400pt;}
.y0{bottom:210.000000pt;}
.yb{bottom:292.469467pt;}
.yc{bottom:298.387467pt;}
.ya{bottom:310.462267pt;}
.yf{bottom:436.109733pt;}
.ye{bottom:456.269733pt;}
.yd{bottom:476.429733pt;}
.y8{bottom:616.541598pt;}
.y9{bottom:624.416933pt;}
.y7{bottom:634.909867pt;}
.y2{bottom:689.255200pt;}
.y1{bottom:729.255200pt;}
.h9{height:21.570701pt;}
.h7{height:26.946257pt;}
.h5{height:34.333143pt;}
.h6{height:40.418701pt;}
.h8{height:43.141403pt;}
.h4{height:48.066400pt;}
.h3{height:68.666286pt;}
.h2{height:96.132801pt;}
.h1{height:549.333333pt;}
.h0{height:793.701333pt;}
.w1{width:918.666667pt;}
.w0{width:1122.520000pt;}
.x1{left:29.822267pt;}
.x3{left:111.305067pt;}
.x5{left:131.995733pt;}
.x0{left:174.000000pt;}
.x4{left:192.065867pt;}
.x6{left:213.056400pt;}
.x7{left:833.386000pt;}
.x2{left:836.261733pt;}
}
